Subject: RE: To swap or not to swap ;-) (was RE: To lvm or not to lvm)

From: "Carruth, Rusty" <[email-masked]>
Date: Mon, 24 Sep 2018 18:11:52 +0000

Sounds like you’re the perfect … um.. guinea pig? ☺  You’ve got years of experience with no swap, now we’ll all be (or at least, I’m) very interested in what you find out.

Rusty

From: PLUG-discuss [mailto:[email-masked]] On Behalf Of Michael Butash
Sent: Monday, September 24, 2018 11:07 AM
To: PLUG Phoenix List
Subject: Re: To swap or not to swap ;-) (was RE: To lvm or not to lvm)

So interestingly enough I was looking at my swap from this convo, and surprisingly noticed that I'd never added any swap to this system!  I built the swap lvm slice, but never added it to the fstab, don't remember if on-purpose or not.  This system has 128gb of ram, so not that I notice really, but might explain why I might see some weird lagging at times.  I usually blame (crap) compositing...

I suppose I've been using this pc for a couple years now without swap, so it *is* doable (with a lot of ram), but I think I might enable it and see if things are any better with than without swap.

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss